@charset "UTF-8";

/* =================================================================
サイドメニュー
=================================================================*/

.aec-side-search {
    margin-bottom: 20px;
}

.aec-side-search h3 {
    margin-bottom: 15px;
}

.aec-side-search form {
    position: relative;
    width: 200px;
}

.aec-side-search-txt {
    border: 1px solid #b9b9b9;
    -webkit-border-radius: 3px 0 0 3px;
    -moz-border-radius: 3px 0 0 3px;
    border-radius: 3px 0 0 3px;
    padding: 3px 5px;
    font-size: 14px;
    height: 18px;
    line-height: 18px;
    width: 159px;
}

.aec-side-search-btn {
    -webkit-border-radius: 0 3px 3px 0;
    -moz-border-radius: 0 3px 3px 0;
    border-radius: 0 3px 3px 0;
    background: url(../images/common/side/btn_search.png) no-repeat center #b9b9b9;
    height: 26px;
    position: absolute;
    top: 0;
    right: 0;
    width: 30px;
    border: none;
    cursor: pointer;
}

.aec-side-search-btn:hover {
    background: url(../images/common/side/btn_search.png) no-repeat center #7b7b7b;
}

.aec-side-c {
    padding: 25px 0;
    letter-spacing: 0.15em;
    font-size: 11px;
    border-bottom: 1px dotted #020202;
}

.aec-side-c:not(.aec-side-color) li {
    margin-left: 10px;
}

.aec-side-c:not(.aec-side-color) li+li {
    margin-top: 8px;
}

.aec-side-c li img {
    vertical-align: middle;
    width: 17px;
    padding-right: 8px;
}

.aec-side-c-l-pic {
    display: table-cell;
    vertical-align: top;
}

.aec-side-c-l-txt {
    display: table-cell;
    vertical-align: top;
    line-height: 1.3;
}

.aec-side-c a {
    display: inline-block;
    vertical-align: middle;
    line-height: 1;
}

.aec-side-c a:hover {
    opacity: 0.5;
}

.aec-side-c a span {
    font-size: 10px;
    color: #888;
    display: inline-block;
    padding-left: 7px;
    -webkit-transform: scale(0.85);
    -webkit-transform-origin: left bottom;
}

.aec-side-c h3 {
    margin-bottom: 25px;
    font-weight: bold;
    line-height: 1;
}

.aec-side-c h3 a {
    font-weight: bold;
    color: black;
}

.aec-side-c h4 {
    margin: 0 0 20px 0;
    font-weight: bold;
    padding: 0 0 0 10px;
    line-height: 1;
}

.aec-side-c h5 {
    margin: 0 0 15px 0;
    padding: 0 0 0 20px;
    line-height: 1;
}

.aec-side-c ul+h4 {
    margin-top: 20px;
}

.aec-side-c h3 span {
    font-size: 10px;
    -webkit-transform: scale(0.85);
    -webkit-transform-origin: left bottom;
    color: #888;
    display: inline-block;
    padding-left: 10px;
}

.aec-side-color {
    border-bottom: 1px solid #7b7b7b;
}

.aec-side-color ul {
    overflow: hidden;
}

.aec-side-color li {
    width: 15px;
    float: left;
    margin: 0 0 12px 12px;
}

.aec-side-series {
    padding-bottom: 15px;
}

.aec-side-series > a {
    display: block;
    text-decoration: none;
    cursor: pointer;
    position: relative;
    padding: 10px 0;
    margin: -10px 0;
}

.aec-side-series > ul {
    display: none;
    padding-bottom: 20px;
    padding-left: 20px;
}

.aec-side-series .accordion_icon,
.aec-side-series .accordion_icon i {
    display: inline-block;
    transition: all .3s;
    box-sizing: border-box;
}

.aec-side-series .accordion_icon {
    position: absolute;
    width: 10px;
    height: 10px;
    top: 15px;
    right: 10px;
}

.aec-side-series .accordion_icon i {
    position: absolute;
    width: 100%;
    height: 1px;
    background-color: #888;
}

.aec-side-series .accordion_icon i:nth-of-type(1) {
    transform: rotate(0deg);
}

.aec-side-series .accordion_icon i:nth-of-type(2) {
    transform: rotate(90deg);
}

.aec-side-series .accordion_icon.active i:nth-of-type(1) {
    display: none;
}

.aec-side-series .accordion_icon.active i:nth-of-type(2) {
    transform: rotate(180deg);
}

.aec-side-catalog {
    padding: 20px 0;
}

.aec-side-catalog a {
    display: block;
}

.aec-side-catalog a:hover {
    opacity: 0.5;
}
